.inline_block{display:inline-block}
br {
   display: none
}

::-webkit-scrollbar {
   width: 10px
}

::-webkit-scrollbar-track {
   -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
   -webkit-border-radius: 0;
   border-radius: 0
}

::-webkit-scrollbar-thumb {
   -webkit-border-radius: 0;
   border-radius: 0;
   background: #bcbcbc;
   -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5)
}

::-webkit-scrollbar-thumb:window-inactive {
   background: #aaa
}

.main-blog {
   background: #f4f4f2;
   height: 100%
}

body * {
   max-width: 100%;
   overflow: hidden;
   box-sizing: berder-box;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   padding: 0;
   margin: 0;
   outline: 0
}

img {
   height: auto
}

img {
   height: auto
}

body {
   min-height: 100%;
   word-break: break-word;
   background-color: #f4f4f2;
   font: normal normal 15.9px/25px Helvetica, Arial, sans-serif;
   line-height: 1.6em;
   color: #1d2129;
   -webkit-font-smoothing: antialiased;
   width: 100%;
   margin: 0;
   padding: 0;
   margin: 0 auto;
   border: 0;
   overflow: hidden;
   overflow-y: scroll !important;
}

#nav>*, #blog-header, #blog-content, #wrapper, #blog-footer, .ikln_header {
   max-width: 1316px
}

.ikln_header {
    text-align: center;
    margin: 5px auto 0;
}

.ikln_header > *{
   border-bottom: 1px solid #ddd;
}

a {
   text-decoration: none
}

a:hover {
   text-decoration: underline
}

b {
   font-weight: bold
}

i {
   font-style: italic
}

#main-blog #nav {
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   background: #333;
   z-index: 9999;
   border-bottom: 1px solid #444;
   max-height: 40px;
   z-index: 10000
}

#nav, #nav * {
   line-height: 1em
}

#nav>* {
   margin: 0 auto
}

#nav ul {
   -webkit-margin-before: 0;
   -webkit-margin-after: 0;
   -webkit-margin-start: 0;
   -webkit-margin-end: 0;
   -webkit-padding-start: 0;
   display: inline-block;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   list-style: none;
   z-index: 50
}

#nav ul .menu-item {
   display: inline-block;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0 0 .25em;
   position: relative;
   float: left
}

.nav .menu-item:first-child a {
   border-width: 0 1px 0
}

#nav li a {
   display: block;
   line-height: 1em;
   text-transform: uppercase;
   letter-spacing: 1px;
   color: #fff;
   border-width: 0 1px 0 0;
   border-style: solid;
   padding: 1.3em 1.9em 1.3em 35px;
   border-color: #444;
   margin-bottom: -5px;
   background-color: #333;
   font-size: 11.2px
}

.nav>li a:before {
   content: "";
   height: 40px;
   width: 100%;
   position: absolute;
   left: 0;
   top: 0
}

.nav .berita-isu-semasa>a:before {
   background: url(https://4.bp.blogspot.com/-LNhpSLZDIwY/VyWhSHL14QI/AAAAAAAAAPI/16M-rOK3ro4C24G5tkVNGRqosvuuJrEHQCLcB/s1600/Berita-Isu-Semasa.png) 10px 44.5% no-repeat
}

.nav .berita>a:before {
   background: url(https://1.bp.blogspot.com/-p4REvzBpmb0/VyV4da9_emI/AAAAAAAAANg/CgWttrETx1QSGslSgRkwkNlE1p-EEm7pwCLcB/h20/news.png) 10px 50% no-repeat
}

.nav .artis>a:before {
   background: url(https://3.bp.blogspot.com/-_h3LhNEdreI/VyWGNEIW49I/AAAAAAAAANw/40Eu4Tb_W0EYZVDP7qfXLzg8eSsavuYbACLcB/s1600/artis.png) 10px 50% no-repeat
}

.nav .viral>a:before {
   background: url(https://1.bp.blogspot.com/--_YZJ40DR1Y/VyWPxCtXE6I/AAAAAAAAAOU/zApC3zLKQ0Q_fpVxIQqmQCJ91rtdl1ltACLcB/s1600/viral.png) 10px 33% no-repeat
}

.nav .sukan>a:before {
   background: url(https://1.bp.blogspot.com/-dyZKmTVIcuM/VyWWocn1LaI/AAAAAAAAAOs/qo6PEy4ZFpYrNglRfA3kAyNR83gqIms2gCLcB/s1600/Sukan.png) 10px 50% no-repeat
}

#nav .nav .pendidikan>a:before {
   background: url(https://4.bp.blogspot.com/-7pfBjjuhj2g/VyWX6lJ5T-I/AAAAAAAAAO4/Z1kvzqXmASgzKFUn7DsEeewEOXAgWFIFgCLcB/s1600/pendidikan.png) 10px 50% no-repeat;
   background-size: 29px auto
}

#nav .pendidikan a {
   padding-left: 45px
}

.menu-active #nav .pendidikan a {
   padding-left: 40px
}

.menu-active #nav .nav .pendidikan>a:before {
   background: url(https://4.bp.blogspot.com/-7pfBjjuhj2g/VyWX6lJ5T-I/AAAAAAAAAO4/Z1kvzqXmASgzKFUn7DsEeewEOXAgWFIFgCLcB/s1600/pendidikan.png) 8px 15px no-repeat;
   background-size: 29px auto
}

.nav .review>a:before {
   background: url(https://4.bp.blogspot.com/-s6ihUoSAfsk/VyW5dAdIr6I/AAAAAAAAAPY/3VNc4EuQUOgOdbSn0I5PlODMHlqfV9o5ACLcB/s1600/Review.png) 10px 50% no-repeat
}

.nav .kerja>a:before {
   background: url(https://3.bp.blogspot.com/-Ul9aYHnSPIg/VyW7LGhbsgI/AAAAAAAAAPk/rzDqaOkZDVQdfWUXpj4LTOhfPm49NQHUwCLcB/s1600/kerja.png) 10px 40% no-repeat
}

.nav>.menu-item>a:before {
   background-size: 20px auto
}

.nav .resepi>a:before {
   background: url(https://1.bp.blogspot.com/-oO0evVBZwEY/VyW_4-LZQGI/AAAAAAAAAQA/dpT9oPnBSNEdcMFSvG1lUFOXvTib2eZfwCLcB/s1600/Resepi.png) 10px 7px no-repeat;
   background-size: 16px auto
}

#nav .aside {
   float: right;
   height: 38.9px;
   right: 0;
   top: 0;
   margin-right: 8px
}

#nav .aside>li {
   display: inline-block;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 11px 5px 0
}

#nav .aside .search img {
   cursor: pointer;
   height: 16px;
   width: auto
}

#nav .aside .social-media img {
   cursor: pointer;
   width: 20px;
   height: auto;
   right: 85px;
   vertical-align: text-bottom
}

#mobile-menu-toggle {
   visibility: hidden
}

#blog-header {
   margin: 40px auto 0;
   text-align: center;
   padding: 20px 0 15px;
   border-bottom: 3px double #ddd
}

/* #blog-title {
   text-align: center;
   background-color: #f4f4f2;
   z-index: 200;
   width: 280px;
   max-height: 77px;
   background: #f4f4f2 url('https://3.bp.blogspot.com/-7XJ-VOwXPWg/Vy3z7Cv-bTI/AAAAAAAAATk/DkaIvJ9SpAI4jjRcOxb4rFgHP0jA79WjgCLcB/s1600/Malaya-Times-13.png') no-repeat 1% 0;
   overflow: hidden;
   background-size: 100% auto;
   margin: 0 auto
}

#blog-title a {
   z-index: 199;
   text-shadow: none;
   opacity: 0 !important;
   filter: alpha(opacity=0);
   -ms-filter: "alpha(opacity=0)";
   text-indent: -9999px;
   min-width: 300px;
   min-height: 60px;
   font-size: 0;
   display: block
}

#blog-description {
   position: absolute;
   text-indent: -9999px;
   opacity: 0
} */

#blog-content {
   margin: 18px auto 0 auto
}

.load-more-message {
   text-align: center;
   font-family: fantasy
}

.red {
   color: #d00
}

#blog-footer {
   margin: 0 auto;
   clear: both;
   padding: 0 0 20px 0
}

/* #blog-footer .home-page {
   background: url('https://3.bp.blogspot.com/-4EqRW4y9Buk/VxZniEX-ZiI/AAAAAAAAA1c/3hPYG7-Vb8wvL5Zwpx1l3gHdLuIegoy2gCLcB/s200/Malaya-Times-11.png') no-repeat 50% 30px;
   height: 78px;
   width: 100%;
   border-top: 2px solid #e2e2e2;
   margin: 20px auto 0;
   padding: 20px 0;
   position: relative
}

#blog-footer .home-page a {
   position: absolute;
   width: 100%;
   height: 100%;
   text-indent: -200%;
   top: 0
} */

/*.search_and_social {
   display: none;
   background: #111;
   position: fixed;
   width: 100%;
   min-height: 100%;
   top: 0;
   left: 0;
   z-index: 10001;
   padding: 50px 0;
   text-align: center;
   overflow-y: scroll !important
}

.error-page .search_and_social, .menu-2-on .search_and_social {
   display: block
}

.search_and_social .section_wrapper {
   max-width: 95%;
   width: 1000px;
   margin: 0 10px;
   position: relative;
   display: inline-block
}

.search_and_social .heading {
   border-bottom: 1px solid #fff;
   height: 47px;
   text-align: left
}

.search_and_social .search_box {
   margin:100px auto 50px;
   text-align: center
}

.dropdown {
   height: 80px;
   overflow: visible;
}

.select_menu {
   position: absolute;
   width: 100%
}

.menu_wrapper {
   overflow: hidden;
   color: #c1c1c1;
   border: 1px solid #9a9a9a;
   border-right-color: #f1f1f1;
   border-bottom-color: #f1f1f1;
   border-radius: 4px;
   font-size: 15px;
   line-height: 20px;
   padding: 5px 10px;
   height: 30px;
   text-align: left;
   margin: 30px auto 20px;
   width: 160px;
   background: #3f3f3f
}

.menu_wrapper span {
   display: list-item;
   padding: 5px 0;
   list-style: none;
   cursor: pointer
}

.menu_wrapper span:first-child {
   padding: 0
}

.menu_wrapper span:first-child:after {
   content: '';
   height: 12px;
   width: 18px;
   display: inline-block;
   margin-left: 1px;
   position: relative;
   float: right;
   background: url(https://1.bp.blogspot.com/-09x5LQCYW5g/VzycSZt-FPI/AAAAAAAAAos/eTkdSmn0aScDtMuFnzUHS0hmECmvdskcACLcB/h12/dropdown.png) 0 0 no-repeat;
   top: 2.5px
}

.visible .menu_wrapper span:first-child:after {
   background: url(https://4.bp.blogspot.com/-IC-Vi4DSbQI/Vzyd-3Qg4bI/AAAAAAAAAo8/CkdJ8QEXycQOuC_DWcrch2xfagv1Gj5FQCLcB/h12/dropup.png) 0 0 no-repeat
}

.visible .menu_wrapper {
   height: auto
}

.visible .menu_wrapper span {
   border-top: 1px solid #aaa
}

.visible .menu_wrapper span:first-child {
   border: 0;
   padding-bottom: 5px
}

.search_and_social .search_box form {
   margin: 35px auto;
   display: inline-block
}

.es_input {
   text-align: left;
   width: 290px;
   height: 37px;
   border-radius: 5px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   padding: 5px 40px 5px 10px;
   -webkit-transition: width .2s ease-in-out;
   -moz-transition: width .2s ease-in-out;
   -o-transition: width .2s ease-in-out;
   transition: width .2s ease-in-out;
   background: #1f1f1f;
   border-width: 1px;
   color: #fff
}

.search_and_social input[type="submit"] {
   font-size: 20px;
   height: 37px;
   border: 0;
   width: 37px;
   margin-left: -37px;
   color: transparent;
   cursor: pointer;
   background: transparent;
   background: transparent url('https://3.bp.blogspot.com/-XTFFr403WXw/VyVdhcrFKlI/AAAAAAAAAMo/c6Q4gnNmWdwMXkWMGG0UFLuOkYETbDOrwCLcB/s1600/Search.png') 4px 7px no-repeat;
   background-size: 25px 25px
}

.search_and_social .messages {
   font-style: italic;
   font-family: serif;
   font-weight: 700;
   font-size: 40px;
   line-height: 40px;
   color: #fff;
   max-width: 200px;
   margin: 0 auto
}

.search_and_social .messages .text_or {
   background: #111;
   padding: 0 15px
}

.search_and_social .messages .text_like {
   font-size: 18px;
   color: #404040;
   display: block;
   border-top: 1px solid #404040;
   margin-top: -15px;
   padding-top: 15px
}

.search_and_social .social_media {
   display: table;
   margin: 30px auto
}

.search_and_social .social_media .follow {
   display: table-cell;
   min-width: 63px;
   text-align: center;
   vertical-align: middle
}

.search_and_social .social_media .follow.google, .search_and_social .social_media .follow.twitter {
   padding-top: 7px
}

.search_and_social .social_media .follow>* {
   margin: 0 20px !important;
   display: inline-block !important
}

.search_and_social .close_section {
   position: absolute;
   top: 10px;
   right: 0;
   color: transparent;
   background: #111 url('https://2.bp.blogspot.com/-qQpnb2HYF18/VzHcXkA8ERI/AAAAAAAAAaM/qXWaH07HKKkrGnX0gowvUc-kkvfqZ09ZwCLcB/s1600/close.png') 0 0 no-repeat;
   background-size: 100%;
   border: 0;
   outline: 0;
   cursor: pointer;
   width: 23px;
   overflow: hidden;
   height: 23px
}

.search_and_social .close_section:hover {
    opacity: .8;
} */

#Blog1 {
   display: block;
   width: 100%
}

#Blog1 .page-title {
   margin: 0 0 10px
}

#Blog1 .authority_1 {
   margin-top: 0
}

#Blog1 .authority_2, .rows {
   margin-top: 15px;
   margin-bottom: 15px
}

.wrapper {
   display: table;
   width: 100%;
   position: relative
}

.show_more_recent_article {
   display: none
}

.wrapper>* {
   display: table-cell;
   width: 25%;
   padding: 0 0 0 15px;
   position: relative
}

.wrapper>*:first-child {
   padding-left: 0
}

.wrapper .popular-articles {
   width: 50%
}

.popular-articles h3 {
   position: absolute;
   z-index: 50;
   display: inline-block;
   font-weight: 600;
   font-size: 13px;
   line-height: 13px;
   text-transform: uppercase;
   background: #fdc210;
   color: #000;
   left: 15px;
   top: 15px;
   padding: 5px 10px 3px
}

.popular-article {
   left: 0;
   position: absolute;
   border: solid #dfdfdd;
   border-width: 0 1px 1px 0;
   background: #fff;
   padding: 3px;
   width: 100%;
   height: 318px;
   z-index: 3;
   -webkit-transition: all .1s ease;
   -moz-transition: all .1s ease;
   transition: all .1s ease;
   top: 0
}

.popular-article .inner-wrapper {
   width: 100%;
   height: 100%;
   position: relative
}

.popular-article>* {
   height: 100%;
   line-height: 1;
   vertical-align: middle
}

.caption {
   background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, .95) 0, rgba(0, 0, 0, 0) 100%);
   background: linear-gradient(0deg, rgba(0, 0, 0, .95) 0, rgba(0, 0, 0, 0) 100%);
   left: 0;
   overflow: hidden;
   position: absolute;
   white-space: normal;
   width: 100%;
   bottom: 0;
   padding: 100px 20px 30px;
   height: auto
}

.popular-articles button {
   position: absolute;
   height: 56px;
   width: 36px;
   top: 40%;
   border: 0;
   color: transparent;
   font: 0/0 a;
   -webkit-transition: background .22s;
   transition: background .22s;
   background: rgba(0, 0, 0, .3);
   display: inline-block;
   cursor: pointer
}

.popular-articles button:hover {
   background: rgba(0, 0, 0, 0.56)
}

.ie .popular-articles button {
   top: 120px
}

.popular-articles .slide_right {
   right: 4px;
   z-index: 5
}

.slidecount {
   overflow: visible;
   position: absolute;
   bottom: 14.5px;
   left: 3px;
   right: 3px;
   display: block;
   height: 14px;
   text-align: center
}

.slidecount span {
   cursor: pointer;
   width: 6px;
   height: 6px;
   display: inline-table;
   bottom: 10px;
   position: relative;
   background: rgba(255, 255, 255, .4);
   border-radius: 50%;
   margin: 0 .3rem;
   z-index: 6
}

.slidecount span:hover, .slidecount .active {
   height: 9px;
   width: 9px;
   background: #c5c3c3;
}

.popular-articles .slide_left {
   left: 3px;
   z-index: 4
}

.popular-articles button:after {
   content: '';
   top: 20px;
   border: solid 3px;
   height: 15px;
   width: 15px;
   position: absolute;
   border-color: #fff #fff transparent transparent
}

.popular-articles .slide_left:after {
   -webkit-transform: rotate(-135deg);
   transform: rotate(-135deg);
   left: 14px
}

.popular-articles .slide_right:after {
   right: 14px;
   -webkit-transform: rotate(45deg);
   transform: rotate(45deg)
}

.recent-article {
   padding: 10px;
   margin: 0 auto 15px;
   display: block;
   width: 100%;
   background: #fff;
   border: solid #dfdfdd;
   border-width: 0 1px 1px 0;
   position: relative
}

.recent-article:last-child {
   margin-bottom: 0
}

.img {
   height: 75px;
   width: 100px;
   float: left
}

.popular-articles .img {
   height: 100%;
   width: 100%;
   display: block;
   background-size: cover !important;
   background-position: center center !important
}

.popular-articles .img img {
   visibility: hidden
}

.popular-article:hover .inner-wrapper {
   background: #000
}

.popular-article:hover .img {
   opacity: .8
}

#Blog1 a {
   color: #333;
   font-weight: 600;
   font-size: 13px
}

.title {
   font-family: "Segoe UI", "Segoe WP", Arial, Sans-Serif;
   position: absolute;
   left: 120px;
   line-height: 1.5;
   top: 7px;
   padding: 0 10px 0 0
}

#Blog1 .caption .title {
   font-weight: 200;
   font-size: 28px;
   line-height: 1.214;
   max-height: 109px;
   overflow: hidden;
   padding-bottom: 1px;
   color: #fff;
   position: relative;
   left: 0;
   top: auto
}

.recent-article:hover .title, .content-item:hover .title {
   text-decoration: underline
}

.recent-article:hover .img img, .content-item:hover .img img {
   opacity: .8
}

#Blog1 .tag {
   display: inline-block;
   position: absolute;
   bottom: 10px;
   left: 120px;
   line-height: 18px;
   font-weight: 200;
   color: #666;
   text-transform: lowercase
}

#Blog1 .caption .tag {
   color: #a0a0a0;
   display: block;
   margin: 9px 0 1px;
   padding-bottom: 1px;
   left: auto;
   bottom: 0;
   position: relative
}

.popular-article:nth-child(2) {
   left: 0;
   z-index: 5
}

.popular-article:nth-child(3) {
   left: 100%
}

.popular-article:nth-child(4) {
   left: 200%
}

.popular-article:nth-child(5) {
   left: 300%
}

.popular-article:nth-child(6) {
   left: 400%
}

.popular-article:nth-child(7) {
   left: 500%
}

.popular-article:nth-child(8) {
   left: 600%
}

.popular-article:nth-child(9) {
   left: 700%
}

.popular-article:nth-child(10) {
   left: 800%
}

.popular-article:nth-child(11) {
   left: 900%
}

.ads {
   background: #fff;
   border: solid #dfdfdd;
   border-width: 0 .1rem .1rem 0;
   display: block;
   min-height: 90px;
   max-width: 1200px;
   margin: auto;
   text-align: center
}

#Blog1 .section_wrapper h2 {
   font-family: "Segoe UI Semilight", "Segoe WP Semilight", "Segoe WP", "Segoe UI", Arial, Sans-Serif;
   display: block;
   border-top: solid 2px;
   border-color: inherit;
   overflow: hidden;
   text-overflow: ellipsis;
   opacity: 1;
   text-transform: lowercase;
   letter-spacing: 0;
   font-variant: small-caps;
   line-height: 21px;
   padding: 10px 0 15px;
   margin: 30px 0 0
}

#Blog1 .section_wrapper h2 a {
   color: inherit;
   font-size: 24px;
   font-weight: 600
}

#Blog1 .section_wrapper h2 a:after {
   -webkit-transform: rotate(45deg);
   transform: rotate(45deg);
   border: solid 2px;
   content: '';
   position: relative;
   height: 8px;
   width: 8px;
   display: inline-block;
   margin-left: 1px;
   border-left-color: transparent;
   border-bottom-color: transparent
}

#Blog1 .section_wrapper.artis h2 {
   color: #ab1142;
   margin: 15px 0 0
}

#Blog1 .section_wrapper.sukan h2 {
   color: #d24726
}

#Blog1 .section_wrapper.berita h2 {
   color: #14826d
}

#Blog1 .section_wrapper.viral h2 {
   color: #008198
}

#Blog1 .section_wrapper.pendidikan h2 {
   color: #393965
}

.content.latest {
   display: table;
   width: 100%
}

.content.latest>* {
   display: table-cell;
   width: 25%;
   padding: 0 0 0 15px;
   position: relative
}

.content.latest>*:first-child {
   padding: 0
}

.content_group_inner_wrapper {
   background: #fff;
   border: solid #dfdfdd;
   border-width: 0 1px 1px 0;
   height: 290px;
   padding: 3px
}

.big .content_group_inner_wrapper .content-item {
   width: 100%;
   position: relative;
   height: 100%
}

.big .img {
   position: relative;
   width: 100%;
   height: 179px;
   top: 0;
   left: 0;
   display: block;
   background-size: cover !important;
   background-position: center center !important
}

.big .img img {
   visibility: hidden
}

.big .header {
   position: absolute;
   display: block;
   width: 100%;
   top: 179px;
   height: 104px
}

#Blog1 .big .title {
   left: 0;
   top: 0;
   font-weight: lighter;
   line-height: 22.005px;
   font-size: 15.3px;
   width: 100%;
   padding: 10px 13px;
   height: 100%
}

#Blog1 .big .tag {
   bottom: 7px;
   left: 13px
}

.authority_1 .content_group_inner_wrapper, .authority_2 .content_group_inner_wrapper, .rows .content_group_inner_wrapper {
   height: 318px
}

.authority_1 .big .header, .authority_2 .big .header, .rows .big .header {
   height: 130px
}

.small .content_group_inner_wrapper {
   padding: 10px 10px 0
}

.small .content-item {
   border-bottom: 1px solid #e5e5e5;
   padding: 0 0 10px;
   margin: 10px 0 0;
   position: relative
}

.small .content-item:first-child {
   margin: 0
}

.small .content-item:last-child {
   border: 0
}

.small .title {
   left: 110px;
   top: -2px
}

.recent-articles .title, .small .title {
   max-height: 60px
}

#Blog1 .small .tag {
   left: 110px;
   background: #fff
}

@media only screen and (max-width:1190px) {
   #blog-content {
      max-width: 632px;
      padding: 0 10px;
      width: 100%
   }
   #Blog1 .section_wrapper {
      margin: 0
   }
   #Blog1 .section_wrapper.artis {
      margin-top: 15px
   }
   #Blog1 .authority_1, .wrapper {
      display: block
   }
   .show_more_recent_article {
      outline: 0;
      border: 0;
      color: #fff;
      background: #333;
      text-align: center;
      display: block;
      width: 100%;
      padding: 15px 0;
      margin: 0 auto 15px !important;
      cursor: pointer;
      line-height: 1;
      position: relative
   }
   .show_more_recent_article:before {
      content: '';
      background: url(https://4.bp.blogspot.com/-3CF-UJ76LAM/VzxLzZC1-XI/AAAAAAAAAnQ/0iSDK03FDWgUsvDZqHgsyJgef0gN4Q00QCLcB/s1600/pointer-mouse.png) 0 0 no-repeat;
      height: 25px;
      width: 23px;
      position: absolute;
      left: 15px;
      top: 10px
   }
   .show_more_recent_article span {
      padding: 10px 0 10px 30px;
      display: inline-block;
      position: relative
   }
   .show_more_recent_article span:before {
      content: '';
      position: absolute;
      background: url(https://4.bp.blogspot.com/-3CF-UJ76LAM/VzxLzZC1-XI/AAAAAAAAAnQ/0iSDK03FDWgUsvDZqHgsyJgef0gN4Q00QCLcB/s1600/pointer-mouse.png) 0 0 no-repeat;
      display: inline-block;
      height: 29px;
      left: 0;
      width: 35px;
      top: 4px
   }
   .wrapper .popular-articles {
      width: 100%;
      height: 318px;
      display: block;
      margin-bottom: 15px
   }
   .even {
      padding: 0
   }
   .odd {
      padding: 0 0 0 15px
   }
   .recent-articles.column_3 {
      padding: 0 0 0 15px
   }
   .wrapper>.recent-articles {
      width: 50%;
      display: inline-block;
      float: left
   }
   .odd, .even {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box
   }
   .recent-article:last-child {
      margin-bottom: 15px
   }
   .content.latest, .content.latest>* {
      display: block
   }
   .content.latest>* {
      width: 50%;
      float: left;
      margin: 0 0 15px
   }
   .content.latest .even {
      padding: 0
   }
}

@media only screen and (max-width:1033px) {
   #nav .aside {
      right: 8px
   }
   .menu-active header, .menu-active #wrapper, .menu-active #wrapper *, .menu-active .hfeed, .menu-active .hfeed *, .menu-active #sidebar, .menu-active .blog-footer, .menu-active .social-shares, .menu-active #blog-content {
      opacity: .1 !important
   }
   .menu-active #blog-footer {
      margin-bottom: -300px
   }
   .main-blog #nav {
      height: 38.9px;
      overflow: visible
   }
   #mobile-menu-toggle {
      visibility: visible;
      position: absolute;
      left: 0;
      border-radius: 0;
      -webkit-appearance: none;
      border: 0;
      color: rgba(0, 0, 0, 0);
      overflow: hidden;
      height: 100%;
      top: 0;
      width: 45px;
      background: rgba(0, 0, 0, 0) url(https://3.bp.blogspot.com/-19LMEbydjso/VyaDlw2FkOI/AAAAAAAAAQQ/Uz4Jvg_qoYoYMfQI1HrDSAjELTbrAualQCLcB/s1600/menu.png) 8px 9px no-repeat;
      background-size: 27px 20px;
      cursor: pointer;
      /* visibility: visible;
      position: absolute;
      left: 10px;
      top: 9px;
      border-radius: 0;
      -webkit-appearance: none;
      border: 0;
      color: rgba(0, 0, 0, 0);
      overflow: hidden;
      height: 20px;
      width: 27px;
      background: rgba(0, 0, 0, 0) url(https://3.bp.blogspot.com/-19LMEbydjso/VyaDlw2FkOI/AAAAAAAAAQQ/Uz4Jvg_qoYoYMfQI1HrDSAjELTbrAualQCLcB/s1600/menu.png) 0 0 no-repeat;
      background-size: 27px 20px;
      cursor: pointer */
   }
   .menu-active #nav #mobile-menu-toggle {
      left: 245px
   }
   #nav .nav {
      visibility: hidden;
      position: fixed;
      display: block;
      width: 245px;
      left: 0;
      top: 0;
      height: 100%;
      background: #666;
      overflow-y: auto;
      z-index: 30000;
      background-image: -webkit-linear-gradient(#3e3e3e, #383838);
      background-image: linear-gradient(#3e3e3e, #383838);
      border-bottom: 1px solid #2e2e2e;
      border-top: 1px solid #484848
   }
   .menu-active #nav .nav {
      visibility: visible
   }
   #nav .nav>li {
      width: 100%
   }
   #nav .nav li a {
      font-size: 13px;
      line-height: 1.467
   }
   #nav .nav>li>a {
      background-image: -webkit-linear-gradient(#3e3e3e, #383838);
      background-image: linear-gradient(#3e3e3e, #383838);
      border-bottom: 1px solid #2e2e2e;
      border-top: 1px solid #484848;
      color: #fff;
      display: block;
      padding: 15px 15px 15px auto
   }
   .nav>.menu-item>a:before {
      background-position: 8.5px 17px
   }
}

@media only screen and (max-width:500px) {
   .search_and_social .social_media .follow {
      display: inline-table;
      width: 50%
   }
}

@media only screen and (max-width:621px) {
   #blog-content {
      max-width: 500px
   }
   #Blog1 .even, #Blog1 .odd {
      width: 100%;
      padding: 0
   }
   .big .content_group_inner_wrapper {
      height: 361px
   }
   .big .img {
      height: 250px
   }
   .big .header {
      top: 250px
   }
   #blog-title {
      width: 200px;
      height: 45px;
      background: #f4f4f2 url('https://3.bp.blogspot.com/-4EqRW4y9Buk/VxZniEX-ZiI/AAAAAAAAA1c/3hPYG7-Vb8wvL5Zwpx1l3gHdLuIegoy2gCLcB/s600/Malaya-Times-11.png') no-repeat 1% 0;
      background-size: 100% auto
   }
   #Blog1 .authority_1 .big, #Blog1 .authority_2 .big, .rows .big {
      margin: 0 0 15px
   }
   #Blog1 .authority_2, .rows {
      margin: 0
   }
}

@media only screen and (max-width:365px) {
   .menu-active #nav .aside {
      display: none;
   }
}

/* COLUMN N MAIN SET BY WRAPPER */

#wrapper {
   margin: 20px auto;
}

#wrapper {
   vertical-align: inherit;
   display: table;
   width: 100%;
   margin: 0 auto;
}

#wrapper>* {
   display: table-cell;
   padding: 30px 0px;
   position: relative !important;
}

.post-page, .post-page>*, #blog-title {
   background-color: #fff;
}

.post-page #content {
   width: 660px;
   border-right: 1px solid #ddd;
   box-sizing: content-box;
   -webkit-box-sizing: content-box;
   -moz-box-sizing: content-box;
   padding: 0 25px 25px 25px;
}

.post-page .sidebar {
   border-right: 1px dotted #ddd;
   box-sizing: content-box;
   -webkit-box-sizing: content-box;
   -moz-box-sizing: content-box;
   width: 320px;
   padding-left: 0;
   padding-right: 0;
}

/* WIDGET */

.post-page .sidebar>* {
   margin: auto auto 30px;
   padding: 0px;
   width: 300px;
}

/* OVERIDE SIDEBAR */

.post-page #sidebar_1 {
   border: 0;
   width: 300px;
   padding-right: 25px;
}

.post-page #sidebar_1>* {
   margin: 0 0 0 10px;
}

/* STYLING */

/* POST TITLE */

.entry-title {
   color: #111;
   line-height: 1.2;
   margin: 0;
   padding: 0;
   font: normal 28px 'Georgia', serif;
}

/* POST META */

#headline_meta {
   margin-top: 10px;
   margin-bottom: 20px;
   color: #999;
   font-size: 14px;
   border-bottom: 1px solid #ededed;
}

#headline_meta time, #headline_meta a {
   height: 22px;
   display: inline-block;
   line-height: 22px;
   color: #666;
}

#headline_meta .author a:before {
   display: inline-block;
   content: '@';
}

#headline_meta time {
   display: none
}

#headline_meta .category {
   float: right;
}

/* SOCIAL SHARE */

.social_share {
   display: table;
   margin: 25px 0;
   width: 100%;
}

.post-page .social_share>* {
   display: table-cell;
}

.social_share .share-count-container {
   line-height: 1;
   position: relative;
   clear: both;
   border-right: 1px solid #ccc;
   margin: 0 15px 0 0;
   box-sizing: content-box;
   width: 130px;
}

.social_share .shares-count {
   font: normal 700 50px Helvetica, Arial, sans-serif;
   text-align: center;
   display: block;
   color: #ab1142;
}

.post-page .social_share .label {
   font: normal 100 .9rem Helvetica, Arial, sans-serif;
   text-align: center;
   min-width: 80px;
   text-transform: uppercase;
   position: relative;
   display: block;
   margin: 0 auto;
   color: #666;
}

.post-page .social_share .social-buttons {
   margin: 0;
   vertical-align: top;
   padding: 0 0 0 10px;
}

.post-page .social_share .label_button {
   font: normal 200 15.9px/25px Helvetica, Arial, sans-serif;
   text-align: center;
   display: block;
   padding: 0 0 5px;
   margin: 0 auto;
   width: 100%;
   color: #666;
}

.social-buttons>.button-share {
   display: inline-table;
   width: 25%;
   float: left;
   text-align: center;
   padding: 9px 5px 0 0;
   cursor: pointer;
}

.post-page .social-buttons .facebook {
   background: #3b5997;
}

.post-page .social-buttons .google {
   background: #d34837;
}

.post-page .social-buttons .tweet {
   background: #00abec;
}

.post-page .social-buttons .whatsapp {
   background: #28b43e;
   margin: 0;
}

/* ENTRY CONTENT AREA */

.entry-content .message {
   padding: 2.3em 1em 1em;
   margin-bottom: 17px;
   position: relative;
   background: #FFF274;
}

.entry-content .message:before {
   content: '';
   top: 1em;
   left: 1em;
   height: 15px;
   width: 15px;
   display: inline-block;
   position: absolute;
   background: url(//media.malayatimes.com:8013:/assets/image/info.png) no-repeat;
}

.entry-content .message:after {
   content: 'PERHATIAN';
   position: absolute;
   top: 1em;
   left: 2.1em;
   font-weight: 600;
   color: #5d5959;
   line-height: 1;
}

blockquote {
   quotes: "\201C""\201C""\201C""\201C";
   padding: 0 0 0 10px;
   border-left: 2px #9c9999 solid;
}

blockquote:before {
   content: open-quote;
   padding-right: 5px;
   position: relative;
   font: normal 600 20px/20px serif;
   display: inline-block;
}

blockquote br, .message br {
   display: block;
   line-height: 1.4;
}

/* INLINE ADSENSE */

.links_ad, .links_ad tbody, .links_ad tr {
   width: 100%;
}

.links_ad {
   border: 1px solid #efefef;
   margin: 5px 0 10px 0;
}

.links_ad td {
   padding: 0 5px;
   text-align: center;
}

.links_ad .first_box {
   border-right: 1px solid #efefef;
}

.links_ad td * {
   overflow: visible;
}

/* PARAGPRAPH */

#entry-content>* {
   margin-bottom: 28px;
}

.paragraph {
   font-family: Georgia, serif;
}

#entry-content a {
   color: inherit;
   text-decoration: underline;
}

#entry-content p:first-of-type::first-letter {
   font-size: 54px;
   line-height: .8;
   margin: 4px .10em 0 0;
   float: left;
   font-weight: 500;
    /* font-size: 49px;
    line-height: .8;
    margin: 7px .15em 0 0;
    float: left;
    font-weight: 500; */
}

/* VIDEO INSIDE PARAGRAPH */

.video_wrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}

.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/* RELATED */

.related {
   display: block;
   background: #333;
   color: #fff;
   padding: 15px;
   font-size: 14px;
}

.related:before {
   content: 'Artikel Berkaitan';
   display: block;
   padding: 0 0 0 22px;
   background: url(https://1.bp.blogspot.com/-p4REvzBpmb0/VyV4da9_emI/AAAAAAAAANg/CgWttrETx1QSGslSgRkwkNlE1p-EEm7pwCLcB/h13/news.png) no-repeat 0 5px;
   font-weight: 600;
}

/* CONTENT TABLE */

.content-table {
   width: 310px;
   margin: 0 auto;
   overflow: visible;
}

.content-table thead th {
   background: #333;
   color: #fff;
   padding: 5px;
   font-weight: 600;
}

.content-table, .content-table th, .content-table td {
   border: 1px solid #aaa;
   border-collapse: collapse;
   border-spacing: 0;
}

.content-table td {
   padding: 5px
}

.content-table tr div {
   height: 19px;
   text-align: center;
}

/*GAMBAR SINGLE */

.single_image {
   display: block;
   text-align: center;
}

/* RELATED POST BELOW POST */

#related {
   background: #fcfcfd;
   border: 1px solid rgba(0, 0, 0, 0.03);
   padding: 5px;
   position: relative;
}

#related h3 {
    position: absolute;
    z-index: 50;
    display: inline-block;
    font-weight: 600;
    font-size: 13px;
    line-height: 13px;
    background: #fdc210;
    color: #000;
    left: 15px;
    top: 15px;
    padding: 5px 10px 3px;
}

.related_wrapper {
   position: relative;
   height: 307px;
}

.related_post {
   width: 300px;
   max-width: 300px;
   height: 307px;
   display: block;
   position: absolute;
   top: 0;
   z-index: 3;
   -webkit-transition: all .1s ease;
   -moz-transition: all .1s ease;
   transition: all .1s ease;
}

#related-0 {
   z-index: 5;
}

/* #related-5{
    z-index: 7;
} */

.related_inner {
   padding: 3px;
   background: #fff;
   border: 1px solid #dfdfdd;
   height: 100%;
   margin: 0 3px 0 0;
}

.related-thumb {
   height: 186.88px;
   display: block;
}

.related-title {
   height: 113px;
   padding: 10px;
   font-size: 15.9px;
   line-height: 25.44px;
   display: block;
   color: inherit;
}

#related .button {
    border: 1.5px solid #dfe0e4;
    width: 30px;
    height: 30px;
    display: block;
    background: #fcfcfd;
    position: absolute;
    top: 130px;
    z-index: 2;
    text-align: center;
    cursor: pointer;
}

#related .slide_left {
   left: 0;
   border-left: 0;
   z-index: 4;
}

#related .slide_right {
    right: 0;
    border-right: 0;
    z-index: 6;
}

#related .button:after {
    content: '';
    border: solid 3px;
    height: 10px;
    width: 10px;
    border-color: #a29f9f #a29f9f transparent transparent;
    top: 5px;
    position: absolute;
}

#related .slide_left:after {
   left: 10px;
   -webkit-transform: rotate(-135deg);
   transform: rotate(-135deg);
}

#related .slide_right:after {
   right: 10px;
   -webkit-transform: rotate(45deg);
   transform: rotate(45deg);
}

/* SEE MORE RELATED */
.see_more_related {
    z-index: 7;
}

.see_more_related .related_inner {
    background: #e9ebee;
    border: 1px solid #dddfe2;
    position: relative;
    font-family: Helvetica, Arial, sans-serif, MS Reference Sans Serif Regular,monospace;
}

.see_more_related .related_inner:hover {background: #efefef;}

.see_more_related .related_inner > a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    color: #e9ebee;
    color: rgba(0,0,0,0);
}

.see_more_related .related_inner > a:before {
    content: 'SEE MORE';
    color: #000;
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    line-height: 1;
}



/* SIDEBAR CONTENT */

.widget-heading {
   font-family: "Segoe UI Semilight", "Segoe WP Semilight", "Segoe WP", "Segoe UI", Arial, Sans-Serif;
   font-size: 24px;
   display: block;
   border-bottom: solid 1px #1e1e1ec2;
   margin-bottom: 12px;
   overflow: hidden;
   padding-bottom: 15px;
   text-overflow: ellipsis;
   color: #1e1e1e;
   opacity: 1;
   text-transform: lowercase;
   letter-spacing: 0;
   font-weight: lighter;
   font-variant: small-caps;
   line-height: 21px;
}

/* POPULAR POST */

.popular-post .inner-wrapper {
   vertical-align: inherit;
   display: table;
   width: 100%;
}

.popular-post .inner-wrapper>* {
   box-sizing: content-box;
   -webkit-box-sizing: content-box;
   -moz-box-sizing: content-box;
}

.popular-post p {
   padding-left: 8px;
   line-height: 20px;
   height: 75px;
   overflow: hidden;
}

.popular-post p a {
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   color: #333;
   font-weight: 600;
   font-size: 13px;
}

.popular-post {
   border-bottom: 1px solid #e5e5e5;
   padding: 0 0 10px;
   margin: 10px 0 0;
   position: relative;
}

/* TABLET */

@media only screen and (max-width:1270px) {
   .post-page #sidebar_1, .post-page #sidebar_1>* {
      width: 160px;
   }
}

@media only screen and (max-width:1120px) {
   .post-page #sidebar_1, .post-page #sidebar_1>* {
      display: none;
   }
   .post-page .sidebar {
      border: 0;
   }
}

@media only screen and (max-width:900px) {

   #wrapper, #wrapper>* {
      display: block;
   }
   #wrapper>*, .post-page #content {
      width: 100%;
      border: 0;
      padding: 0;
   }
   #content {
      margin: 25px 0;
   }
   #main>* {
      padding: 0 10px;
   }

   .post-page .sidebar>* {
      margin-left: 0 auto;
   }

   .post-page #sidebar_1, .post-page #sidebar_1>* {
      display: block;
      padding: 0;
   }
   .post-page #sidebar_1 {
      margin: 0 auto;
      width: 300px;
   }
   .post-page #sidebar_1>* {
      width: 100%;
      margin: auto auto 30px;
   }


}

@media only screen and (max-width:621px) {
   .entry-title {
       font-size: 20px;
       line-height: 1.26;
   }
   .related_wrapper {
    overflow-x: auto;
   }

   #related .button {
      display: none !important;
   }

   .social_share .share-count-container {
    width: 81px;
   }

   .social_share .shares-count {
       font: normal 700 30px Helvetica,Arial,sans-serif;
   }

   .post-page .social_share .label_button {
       font-size: 12px;
       line-height: 12px;
   }

   .post-page .social_share .social-buttons {
       padding: 0 0 0 5px;
   }
}

/* FOOTER */

.post-page #blog-footer .home-page {
   padding-top: 0;
   margin-top: 0;
}


/ *  AND LOGIN POPUP */
.search_and_social{display:none;background:#fff;position:fixed;width:100%;min-height:100%;top:0;left:0;z-index:10001;padding:50px 0;text-align:center;overflow-y:scroll!important}.error-page .search_and_social,.menu-2-on .search_and_social{display:block}.search_and_social .section_wrapper{max-width:95%;width:1000px;margin:0 10px;position:relative;display:inline-block}.search_and_social .heading{border-bottom:1px solid #a0a0a0;height:47px;text-align:left}
